# Generated by Django 2.1.2 on 2018-11-19 20:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0015_lesson_test'),
    ]

    operations = [
        migrations.RenameField(
            model_name='lesson',
            old_name='test',
            new_name='note',
        ),
    ]
